Subject: ftp binary mode
From: [email-masked] (Ian Collins)

14 Apr 1998 01:17:07 -0700
Message-ID: <C1A9DAABC292D111A4D90000F879A2BA0EF6.cygnus.gnu-win32@NTMAIL>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Gnu Mailing list'" <[email-masked]>

Does binary mode work in gnu ftp?
I say this as I copy a tar file that I know is OK from a Unix machine to
my gnu win32 server and it says it is not a valid tar file.
Yet if I ftp it using, for example, wsftp, then the tar file untar ok.

Ian Collins. 
KIWIPLAN NZ.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".